import { Component, OnInit } from '@angular/core';
import { ucapAnimations } from '@ucap-webmessenger/ui';

@Component({
  selector: 'app-layout-chat-right-sidenav',
  templateUrl: './right-sidenav.component.html',
  styleUrls: ['./right-sidenav.component.scss'],
  animations: ucapAnimations
})
export class RightSidenavComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
